This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

News Publisher Autopilot

Descripcion

With the News API for WordPress you can have in minutes a modern and profesional NEWS Website, updated automaticaly with the latest NEWS from the choosed Topic or Country.
News API made for newsapi.org API. A powerful news, modern, trending website.
Topic/ Country news with the news API from newsapi.org. Please check the “News API Terms of Service” at https://newsapi.org/terms.

Translations

  • English – default, always included

Credits

  • The WPM News API was posible because of the great job of the theam from NewsAPI.org (https://newsapi.org).

Installacion

This section describes how to install the plugin and get it working.

e.g.

  1. Upload the plugin files to the /wp-content/plugins/wpm-news-api directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. Use the Admin Menu->WP news API->Settings screen to configure the plugin
  4. Find more about the WP news API plugin at https://docs.wpmagic.cloud

FAQ

How can I have a news autoblog?

  1. Install the WPM News API Plugin
  2. Choose a Theme special for News
  3. Configure the plugin
  4. Enjoy your new News website

Reviews

Read all 1 review

Contributors & Developers

“News Publisher Autopilot” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

2.1.4

  • Fixed the bug: « Please set your User-Agent header to identify your application. Anonymous requests are not allowed. »

2.1.3

  • Compatibility with WordPress 5.9.1.

2.1.2

  • A new pop-up was added when the « Fetch latest news » is clicked to help post the news.

2.1.1

  • The link for documentation was chnaged.

2.1.0

  • help text has been improved.
  • the link to other plugins was changed.
  • compatibility with WP 5.8.3

2.0.9

  • compatibility with WordPress 5.8

2.0.8

  • improved Plug-in Setup help text

2.0.7

  • changed Description

2.0.6

  • improved Plug-in Setup help text

2.0.5

  • improved Plug-in Setup help text

2.0.4

  • compatibility with 5.6

2.0.3

  • improved compatibility with ColorMag Theme

2.0.2

  • compatibility with Wp 5.5

2.0.1

  • changed plugin URL

2.0.0

  • Improved Lite Version

1.0.4

  • Update info

1.0.3

  • Add info and warning text

1.0.2

  • Updated links

1.0.1

  • First version published

1.0.0

  • First version